Bug 58351 - [NEW PORT] audio/daaplib: A C++ library for DAAP memory streams
Summary: [NEW PORT] audio/daaplib: A C++ library for DAAP memory streams
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-21 22:10 UTC by Lars Thegler
Modified: 2003-10-23 13:02 UTC (History)
0 users

See Also:


Attachments
daaplib-0.1.1a.shar (2.03 KB, text/plain)
2003-10-21 22:10 UTC, Lars Thegler
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-10-21 22:10:18 UTC
daaplib is a very tiny and portable C++ library which helps to read and
write low-level DAAP stream s in memory. the code is fairly
straightforward and can mirror the structure of the data fairly well.

WWW: http://www.deleet.de/projekte/daap/daaplib/

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2003-10-22 13:08:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll take it.
Comment 2 Sergei Kolobov freebsd_committer 2003-10-23 13:02:20 UTC
State Changed
From-To: open->closed

New port added, thanks!